thefreecat (thefreecat) wrote,
thefreecat
thefreecat

Category:

Как установить в Mozilla FireFox(SeaMonkey) плагин Adobe Flash Player после завершения его поддержки

    Фирма Adobe после 31 декабря 2020 г. прекращает поддержку Adobe Flash Player. Но, возможно, Вам потребуется этот плагин и после этой даты. Тогда Вам придётся проделать следующие действия:

1. Ищем портабельную версию Adobe Flash Player версии не старше 32.0.0.363. В более новых версиях имеется "механизм отключения". Распаковываем(или устанавливаем - в зависимости варианта портабельного архива) портабельную версию во временный каталог.
2. Отключаем(если было включено) автоматическое обновление плагинов.
3. Закрываем браузер.
4. Отыскиваем каталог для плагинов(если его нет, то создаем его):
4.1. Для SeaMonkey это %ProgramFiles%\SeaMonkey\Plugins
4.2. Для FireFox: %ProgramFiles%\Firefox\browser\Plugins (если FireFox версии меньше чем 18-я, то %ProgramFiles%\Firefox\Plugins)
5. Помещаем в этот каталог из распакованной портабельной версии Adobe Flash Player файлы NPSWF*.dll и plugin.vch. Для Win7/Vista 32bit ещё и FlashPlayerPlugin_*.exe
6. Запускаем браузер. Он будет в первую очередь использовать плагин Adobe Flash Player из этого каталога.
7. В случае, если браузер ругается на старую версии плагина(возможно Вы просто не нашли более новой или необходимо использовать именно эту версию плагина Adobe Flash Player), воспользуйтесь инструкцией из этой статьи для решения проблемы.

Оригинал статьи находится тут.

Статья обсуждается на Всеобщем форуме в этом топе
Tags: adobe flash player, firefox, push installation, seamonkey, use after support period, использование после срока поддержки, принудительная установка
Subscribe

  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your IP address will be recorded 

  • 0 comments